.body{maring:0;padding:0;}
.top-offset-2{margin-top:-2px;}
.top-offset-5{margin-top:-5px;}
.top-offset-8{margin-top:-8px;}
.top-offset-10{margin-top:-10px;}
.bottom-offset-5{margin-bottom:-5px;}
.bottom-offset-10{margin-bottom:-10px;}
.offset-10{margin:-10px;}
.offset-15{margin:-15px;}
.offset-20{margin:-20px;}
.margin-top-2{margin-top:2px;}
.margin-top-5{margin-top:5px;}
.margin-top-8{margin-top:8px;}
.margin-top-10{margin-top:10px;}
.margin-top-15{margin-top:15px;}
.margin-top-20{margin-top:20px;}
.margin-bottom-10{margin-bottom:10px;}
.margin-tb-15{margin:15px 0;}
.font-16{font-size:16px;}
.font-18{font-size:18px;}
.font-20{font-size:20px;}
.line-height-18em{line-height:1.8em;}
.line-height-20em{line-height:2em;}
.padding-5{padding:5px;}
.padding-10{padding:10px;}
.padding-15{padding:15px;}
.padding-tb-5{padding:5px 0;}
.padding-tb-10{padding:10px 0;}
.padding-lr-5{padding:0 5px;}
.padding-lr-10{padding:0 10px;}
.padding-left-20{padding-left:20px;}
.panel-body p{font-size:16px; line-height:2em;text-indent:2em;}
.panel-custom{border-color:#1f597f;}
.panel-custom .panel-heading{background:#1f597f;color:#fff;padding:6px 15px;}

.nav-custom>li{font-size:16px;}
.nav-custom>li>a{color:#fff;background:#1f597f;padding:6px 41px;}
.nav-custom>li>a:hover{color:#FF0;background:#1f597f;}
.nav-custom-tabs{border-bottom:3px solid #1f597f;}
.left-border-gray{border-left:5px solid #eee;padding-left:15px;}

.nav > li .mydropmenu{min-width:146px;text-align:center;margin:0;background:#1f597f;}
.nav > li:hover .mydropmenu{display:block;}
.nav > li:hover .mydropmenu li a{padding:5px 20px;color:#fff;}
.nav > li:hover .mydropmenu li a:hover{display:block;background:#fff;color:#1f597f;}

.index-left-menu{line-height:1.8em;}
.index-intro{font-size:15px;line-height:1.8em;}
.index-intro p{text-indent:2em;}

.index-info{padding:2em 0;min-height:600px;}
.index-info li{line-height:1.9em;font-size:15px;padding-left:1em;}
.index-info li a{color:#333;}
.index-info li a:hover{color:#300;}
.index-info .index-info-author{float:right;}

.dqml{margin-top:40px;}

.gkll{margin-top:30px;}
.gkll>div{padding:20px 0;}
.gkll>div a{font:normal bold 16px/2em 微软雅黑,宋体;color:#333;}
.bottom_top{height:8px;background:#215c84;}
.bottom{border-top:6px solid #4f5265;text-align:center;line-height:1.8em;padding:15px;}
.bottom a{color:#333;text-decoration:none;}
.float-right{float:right;}

.bg-gray{background:#f6f6f6;}
.info_top{background:url(../images/info_top_bg.png) no-repeat center right;}
.menu_top span{color:#fff;padding:0 10px;}

.bd{border:1px solid red;}

.list-info{padding:20px 1em;}
.list-info li{line-height:2em;font-size:15px;}
.list-info li a{color:#333;}
.list-info li a:hover{color:#300;}
.list-info .index-info-author{float:right;}
.list-info h4{font:normal bold 15px 微软雅黑,宋体;}
.list-info li ul{margin:0;padding:0;list-style:none;}
.list-info li ul li{padding-left:1em;}

.info_time{float:right;font-size:12px;margin:0 10px 0 0;font-weight:normal;color:#666;}
.more{float:right;margin-right:15px;font-family:宋体;font-size:13px;}
.more a{color:#666;}
.clear{clear:both; height:0; line-height:0;}
.infotime {text-align:center; font:12px normal; color:#999; width:100%; padding-bottom:20px;}
.page_string{ height:30px;line-height:30px;text-align:center;}
.page_string a{color:#333;padding:3px 5px;}
.current_page{background:#900;}
a.current_page{color:#fff}
.position{padding-right:15px;color:#fff;font:normal normal 13px/20px Courier, monospace,arial, helvetica, sans-serif,"宋体";}
.position a{color:#fff;}
.position a:hover{color:#aaa;}
.readtitle{text-align:center;padding:15px 10px;font-size:16px;font-weight:bold;color:#036;}
.readcontent{line-height:2em;padding:0px 15px;font-size:15px;}
.readcontent p{text-indent:0;}
.d_author{text-align:center;font-size:12px;}
.d_author_danwei{text-align:center;font-size:12px;padding-bottom:10px;}
.d_zhaiyao span{font-weight:bold;}
.d_zhaiyao{line-height:2em;text-align:justify;}
.d_keywords span{font-weight:bold;}
.d_jijin span{font-weight:bold;}
.reduce-corner{border-radius:10px;background:#eee;padding:15px 10px;margin-bottom:20px;}
.share-code{min-height:3em;float:right;text-align:center;padding:30px;}
.read-link{min-height:3em;line-height:3em;padding:2em 0;font-size:16px;text-align:center;}
.read-link a{color:#000;margin-right:2em;}

/* fulltext view*/
.img_nav{padding:1em 0;text-align:center;font-size:18px;font-bold:bold;background:#eee;}
.img_nav a{margin:0 1em;color:#000;}
.img_body{text-align:center;}
.img_body img{margin:0 auto;}